zdotu.f(3)

NAME
zdotu.f -

SYNOPSIS

  Functions/Subroutines
COMPLEX *16 function zdotu (N, ZX, INCX, ZY, INCY)
ZDOTU

Function/Subroutine Documentation

  COMPLEX*16 function zdotu (integerN, complex*16, dimension(*)ZX, integerINCX, complex*16, dimension(*)ZY, integerINCY)

Purpose:

     ZDOTU forms the dot product of two complex vectors
          ZDOTU = X^T * Y

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2015

Further Details:

         jack dongarra, 3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file zdotu.f.

Author

Generated automatically by Doxygen for BLAS from the source code.